Subject: RE: IETF RAND policy

From: [email-masked]
Date: Fri, 21 Feb 2003 16:23:39 -0500

> David Black wrote:
> > I suspect the attorney would tell the employee in no 
> > uncertain terms that the attorney's opinion is both 
> > company-confidential and covered by attorney-client 
> > privilege.  I suspect that would make it off-limits for any 
> > moral or IETF-imposed obligation, but I suspect Larry knows 
> > what is allowed by these areas of the legal system better than I do.
> 
> W3C, in its patent policy, requires the following:
> 
> Disclosure is required when an Advisory Committee representative (AC
> rep), or any other party in a Member organization who received the
> disclosure request, has actual knowledge of likely Essential Claims with
> respect to a specification. Anyone who received a disclosure request in
> a Member organization and who has such knowledge must inform that AC
> rep. Where disclosure is required, the AC rep will do so.
> 
> Exemption for those making a W3C RF licensing commitment: The disclosure
> obligation as to a particular claim is satisfied if the holder of the
> claim has made a commitment to license that claim under W3C RF licensing
> requirements, or has agreed to license any possibly essential claims it
> may hold with respect to a Recommendation under W3C RF licensing
> requirements.

I don't see any obligation in the scenario I laid out, because in
that scenario the claim was already disclosed via an IETF IPR notice
and I don't understand the sense of a 3rd-party obligation to redisclose
something that has already been disclosed by another party.

Alternatively, are you saying that the W3C policy could override a
company's claims of confidentiality and attorney-client privilege to
force disclosure of an attorney work-product opinion including the
attorney's conclusion, supporting analysis, and reference citations?
I'd find that hard to believe.

Let's try a different scenario where just the existence of the
claim matters:

	Suppose company A asserts the existence of a patent claim
	on a specification to company B but makes that assertion
	solely in a manner/venue/etc. covered by an NDA.  Under
	what circumstances (if any) would a W3C-like obligation
	to disclose override company B's non-disclosure obligations
	under the NDA?

Assume that the disclosure would be sufficiently detrimental to
lead company A to seek damages for breach of the NDA, so the
question is whether the W3C patent policy obligations override
the NDA.  Also, assume that this occurred in the ordinary course
of business, so that there's nothing special about the NDA.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: "Lawrence E. Rosen" <[email-masked]>
Date: Fri, 21 Feb 2003 18:27:55 -0800

I wrote the following in answer to another person's private email, but
think it is relevant to your questions.  /Larry Rosen

****************************

The W3C policy solves 98.6% of the problem.  It is most likely that
patents containing essential claims will be held by those companies
whose employees actively participate in specific standards activities.
That's because those are the very people who care about the technology
and have incentive to see their technology adopted.

As for the other 1.4%: Nobody can completely solve the problem of
third-party patents suddenly appearing before or after the standard is
promulgated.  In those cases, however, the participants at the IETF
table are the best qualified engineers in the whole world to evaluate
the relevance and importance of the third-party patents.  Their opinions
are material -- definitely NOT "useless."  Their employers would expect
their opinions and I think the entire community could benefit from their
opinions.

This whole process is simplified in W3C because of their organizational
membership structure.  Agents are presumed to act on behalf of their
masters, and those masters are bound by the W3C patent policy.  But I've
never suggested anyone breach the attorney-client privilege, or disclose
anything that they are contractually prevented from disclosing.

/Larry Rosen

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Friday, February 21, 2003 1:24 PM
> To: [email-masked]; [email-masked]
> Subject: RE: IETF RAND policy
> 
> 
> > David Black wrote:
> > disclosure request, has actual knowledge of likely Essential Claims 
> > with respect to a specification. Anyone who received a disclosure 
> > request in a Member organization and who has such knowledge must 
> > inform that AC rep. Where disclosure is required, the AC 
> rep will do 
> > so.
> > 
> > Exemption for those making a W3C RF licensing commitment: The 
> > disclosure obligation as to a particular claim is satisfied if the 
> > holder of the claim has made a commitment to license that 
> claim under 
> > W3C RF licensing requirements, or has agreed to license any 
> possibly 
> > essential claims it may hold with respect to a Recommendation under 
> > W3C RF licensing requirements.
> 
> I don't see any obligation in the scenario I laid out, 
> because in that scenario the claim was already disclosed via 
> an IETF IPR notice and I don't understand the sense of a 
> 3rd-party obligation to redisclose something that has already 
> been disclosed by another party.
> 
> Alternatively, are you saying that the W3C policy could 
> override a company's claims of confidentiality and 
> attorney-client privilege to force disclosure of an attorney 
> work-product opinion including the attorney's conclusion, 
> supporting analysis, and reference citations? I'd find that 
> hard to believe.
> 
> Let's try a different scenario where just the existence of 
> the claim matters:
> 
> Assume that the disclosure would be sufficiently detrimental 
> to lead company A to seek damages for breach of the NDA, so 
> the question is whether the W3C patent policy obligations 
> override the NDA.  Also, assume that this occurred in the 
> ordinary course of business, so that there's nothing special 
> about the NDA.
> 
> Thanks,
> --David